Subject: Re: prod

From: "Doug Toomey" <[email-masked]>
Date: Wed, 11 Aug 1999 11:38:09 -1000

Hi 

How about Thursday afternoon?  I think that Dan will come over too.

Doug
-----Original Message-----
From: Chris Shelton <[email-masked]>
To: Doug Toomey <[email-masked]>
Date: Tuesday, August 10, 1999 4:12 PM
Subject: Re: prod

>Hi Doug,
>
>Wed, Thurs, Fri are all ok.  I got your note about Friday.
>Dan O'Conner called, said he would consult you about scheduling
>a meeting on the Gemini biz. Did he ever get through to you?
>
>Chris
>
>>Hi,
>>
>>Any progress on picking a time for me to visit.
>>
>>I go the ps file and it worked, thanks.
>>
>>Doug
>>
>>
>>
>
>